Summary: Device information files for HAL
Name: hal-info
Version: 20080607
Release: 1%{?dist}
License: AFL or GPLv2
Group: System Environment/Libraries
URL: http://www.freedesktop.org/Software/hal
Source0: http://hal.freedesktop.org/releases/%{name}-%{version}.tar.gz
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: noarch
Requires: hal >= 0.5.10
BuildRequires: hal-devel >= 0.5.10

%description 
The hal-info package contains various device information files (also
known as .fdi files) for the hal package.

%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog
%{_datadir}/hal/fdi/information/10freedesktop/*.fdi
%{_datadir}/hal/fdi/preprobe/10osvendor/*.fdi

%changelog
* Sat Jun 07 2008 Dan Williams <dcbw@redhat.com> - 20080607-1
- Update to git snapshot

* Fri May 09 2008 Richard Hughes <rhughes@redhat.com> - 20080508-1
- Update to latest upstream release

* Thu Apr 24 2008 Dan Williams <dcbw@redhat.com> - 20080317-6
- Add CDMA Novatel S620

* Wed Apr  2 2008 Dan Williams <dcbw@redhat.com> - 20080317-5
- Add more Novatel U727s

* Wed Apr  2 2008 Dan Williams <dcbw@redhat.com> - 20080317-4
- Really fix MC5720 (rh #439753)

* Mon Mar 31 2008 Dan Williams <dcbw@redhat.com> - 20080317-3
- Fix for Sierra MC5720 (rh #439753)

* Fri Mar 28 2008 Dan Williams <dcbw@redhat.com> - 20080317-2
- Fix for Sierra 595U and others (rh #439536)

* Sun Mar 23 2008 Lubomir Kundrak <lkundrak@redhat.com> - 20080317-1
- Update to latest upstream release

* Sat Mar 15 2008 Lubomir Kundrak <lkundrak@redhat.com> - 20080313-1
- Update to latest upstream release
- Fix License tag

* Mon Mar 10 2008 Ray Strode <rstrode@redhat.com> - 20080310-1
- Update to latest upstream release

* Wed Mar  5 2008 Dan Williams <dcbw@redhat.com> - 20080215-2
- Fix modem tags for Kyocera KPC-650

* Fri Feb 15 2008 Dan Williams <dcbw@redhat.com> - 20080215-1
- Update to latest upstream release (mainly for mobile broadband updates)

* Sun Jan 06 2008 Lubomir Kundrak <lkundrak@redhat.com> - 20071212-1
- Update to latest upstream release
- Clean buildroot in %%install

* Tue Oct 30 2007 David Zeuthen <davidz@redhat.com> - 20071030-1
- Update to latest upstream release

* Thu Oct 11 2007 David Zeuthen <davidz@redhat.com> - 20071011-1
- Update to latest upstream release

* Fri Sep 25 2007 David Zeuthen <davidz@redhat.com> - 20070925-1
- Update to latest release.

* Fri Aug 31 2007 David Zeuthen <davidz@redhat.com> - 20070831-1
- Update to latest release.

* Wed Jul 31 2007 David Zeuthen <davidz@redhat.com> - 20070725-1
- Update to latest release.

* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-2
- Oops. My packaging blunder. Apologies.

* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-1
- Update to latest release.

* Tue Apr 17 2007 David Zeuthen <davidz@redhat.com> - 20070402-1
- Initial build.
